View Issue Details

IDProjectCategoryView StatusLast Update
0000258Siril[All Projects] Sirilpublic2018-09-26 09:25
Reporterlock42Assigned Tolock42 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformGNU/Linux 64bitsOSDebianOS VersionTesting
Product Version0.9.9 
Target Version0.9.10Fixed in Version0.9.10 
Summary0000258: Preserve FITS keywords in sum stacked image
DescriptionFor now keywords are just preserved in average stacking method. One want to preserve FITS keywords in sum stacking that use generic function.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

Siril: 0.9 r2485

2018-09-21 11:01:39

lock42

Details
Fix issue 0000258 Affected Issues
0000258
mod - /branches/0.9/src/stacking/sum.c

Issue History

Date Modified Username Field Change
2018-06-07 15:42 lock42 New Issue
2018-06-07 23:43 vinvin Assigned To => vinvin
2018-06-07 23:43 vinvin Status new => assigned
2018-09-21 11:01 lock42 Changeset attached => Siril 0.9 r2485
2018-09-21 11:02 lock42 Status assigned => resolved
2018-09-21 11:02 lock42 Resolution open => fixed
2018-09-21 11:02 lock42 Fixed in Version => 0.9.10
2018-09-26 09:25 lock42 Assigned To vinvin => lock42